=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DH_COMPAT=1

EXCLUDES=navi2ch-spamfilter.el

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	(cd doc ; emacs -no-site-file -q -batch -l batch-texi2info.el -f batch-texi2info navi2ch.texi)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f doc/navi2ch.info

	rm -f build-stamp configure-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cp -p navi2ch*.el contrib/navi2ch*.el contrib/izonmoji-mode.el `pwd`/debian/tmp/usr/share/emacs/site-lisp/navi2ch/
	cp -p icons/*.xbm icons/*.xpm icons/*.img `pwd`/debian/tmp/usr/share/pixmaps/navi2ch/
	for i in $(EXCLUDES); do \
		mv `pwd`/debian/tmp/usr/share/emacs/site-lisp/navi2ch/$$i \
		`pwd`/debian/tmp/usr/share/doc/navi2ch-cvs/ ; \
	done

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
	dh_installinfo doc/navi2ch.info
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
