## navi2ch-cvs 0.0.20090723-1

=== debian/changelog ===
navi2ch-cvs (0.0.20090723-1) unstable; urgency=low

  * Build from CVS HEAD.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 23 Jul 2009 22:33:07 +0900
