=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 #export DH_VERBOSE=1
 
-export DH_COMPAT=1
+export DH_COMPAT3=
 
 EXCLUDES=navi2ch-spamfilter.el
 
@@ -36,7 +36,7 @@
 	dh_installdirs
 
 	cp -p navi2ch*.el contrib/navi2ch*.el contrib/izonmoji-mode.el `pwd`/debian/tmp/usr/share/emacs/site-lisp/navi2ch/
-	cp -p icons/*.xbm icons/*.xpm icons/*.img `pwd`/debian/tmp/usr/share/pixmaps/navi2ch/
+	-cp -p icons/*.xbm icons/*.xpm icons/*.img `pwd`/debian/tmp/usr/share/pixmaps/navi2ch/
 	for i in $(EXCLUDES); do \
 		mv `pwd`/debian/tmp/usr/share/emacs/site-lisp/navi2ch/$$i \
 		`pwd`/debian/tmp/usr/share/doc/navi2ch-cvs/ ; \
